1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Bulletstorm - aktualizacja dasha

Temat na forum 'Dla świeżaków' rozpoczęty przez sobi, Luty 18, 2011.

  1. sobi

    sobi Użytkownik Użytkownik Świeżak

    Dołączył:
    Listopad 2, 2010
    Posty:
    8
    Polubienia:
    1
    Punkty za osiągnięcia:
    3
    Witam
    Jak już pewnie wszyscy wiedzą nowe dzieło chłopaków z People can fly - Bulletstorm przed graniem woła o aktualizacje.

    Posiadam napęd LITEON przerobiony prawdopodobnie na ixtreme 1.61 (nie wiem co poprzednik wgrywał i nie posiadam keya napędu:/, chyba mam 1.61 bo nie muszę patchowac wave'm obrazów) i przeróbkę na tzw. 3 aktualizacje http://xboxforum.pl/oprogramowania-f13/jak-zagrac-w-gry-z-ap-2-5-bez-lt-na-lite-onach-73121.html .

    Teraz moje pytanie, jest jakaś możliwość abym mógł odpalić bulletstorm (i prawdopodobnie kolejne nowsze tytuły) z moim obecnym stanem przeróbki?
    Chyba ze jest ktoś komu mogę wysłać konsole i wyciągnie mi klucz napędu i wgra LT+ ? :) Oczywiście odpłatnie. Lub zna taki serwis w okolicach Bydgoszczy.
    Pozdrawiam
     
  2. Lotnik421 Xbox One

  3. dividpl

    dividpl Użytkownik Użytkownik Świeżak

    Dołączył:
    Luty 27, 2009
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Jeżeli nie masz key będziessz musiał gdzieś przerobić konsolę. Rzeczywiście coraz więcej tytułów wymaga LT+
     
  4. kamil35

    kamil35 Świeżak Świeżak

    Dołączył:
    Luty 19, 2011
    Posty:
    1
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    ja mam pytanie posiadam dasha kinect i przerobke lt+ a gra bullestorm wymaga aktualizacji czy mam aktualizowac? niechce ze by mi sie konsola zawiesila czasem po tej aktualizacji. czy czeka nas kolejana przerobka kosnolii i wydadek?
     
  5. bojesieludzi

    bojesieludzi Banned

    Dołączył:
    Grudzień 30, 2010
    Posty:
    134
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
  6. Mitzek

    Mitzek Użytkownik Użytkownik

    Dołączył:
    Kwiecień 2, 2009
    Posty:
    37
    Polubienia:
    2
    Punkty za osiągnięcia:
    8
    A czy majac LT (obecnie mam naped samsung, ale po spoofie z lite-ona, wiec LT+ nie moge wgrac) mam wykonac aktualizacje dash'a? Czy Bulletstorm mi sie uruchomi?

    Ponoc na najnowszym dashu aktywuje sie AP2.5 w Reach'u, CoD BO i MW2, wiec juz bym w nie nie mogl zagrac, skoro nie mam LT+?
     
  7. filut10

    filut10 Użytkownik Użytkownik

    Dołączył:
    Wrzesień 27, 2010
    Posty:
    140
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Ja używam iXtreme 1.6 + active i jak na razie wszystkie gry śmigają bez zarzutów... Jutro sprawdzę Bulletstorma na tej kombinacji i dam znać.
     
  8. jakubek15

    jakubek15 Świeżak Świeżak

    Dołączył:
    Luty 26, 2011
    Posty:
    1
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    :D

    Ejo to ja już się pogubiłem ;) to MW 2 I Black OPS też mają ap 2.5??:D Mam Iextreme 1.5 z dashem z Assassin's creed brotherhood :) oczywiście nie chodzi mi ta gra tak jak i NFS Hot Pursuit :D czy jest jakiś sposób na odpalenie tych gir na tym IeXTREME? CZY RACZEJ SZANSE NIE ISTNIEJĄ BO SĄ NA YUOTUBE FILMIKI ALE NIE WIEM CZY TO PRAWDA:d MOŻE KTOŚ POMÓC/:d??
     
  9. Gerrard845

    Gerrard845 Użytkownik Użytkownik

    Dołączył:
    Grudzień 4, 2010
    Posty:
    185
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    MW2 nie posiada ap 2.5 ponieważ ja sam grałem w tą grę na IXtreme 1.51 do czasu aż nie spaliłem napędu.... teraz kupuje nowego Liteona 74850c i wgrywam LT+
     
  10. Mitzek

    Mitzek Użytkownik Użytkownik

    Dołączył:
    Kwiecień 2, 2009
    Posty:
    37
    Polubienia:
    2
    Punkty za osiągnięcia:
    8
    Jak poczytalem tu
    http://xboxforum.pl/oprogramowania-f13/nowy-dash-2-0-12625-0-i-problemy-81359.html
    problem zaczyna sie, gdy gra (np. Bulletstorm) wola o aktualizacje dash'a, wtedy ponoc z Reachem, Cod BO i MW2 zaczynaja sie problemy, ktorych wczesniej nie bylo... uaktywnia sie "uspione" w nich AP2.5 i wtedy pomaga juz tylko przerobka LT+ i potraktowanie w/w gier najnowszymi patchami zaszytymi w abgx'ie...
    ...ale ze ja nie moge wgrac LT+ wiec stad bylo moje pytanie, czy Bulletstorm ruszy bez aktualizacji (pewnie nie), ewentualnie co potem sie stanie z w/w grami...
     
  11. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    jak masz spoof i zaktualizujesz to nie pograsz...kup benq lub litka i zrób flash na lt+ wtedy pograsz we wszystko

    po nowej aktualizacji posiada już ap....black ops też i halo reach

    bulletstorm bez aktualki nie ruszy.....



    WSZYSCY AKTUALIZOWAĆ DO LT+ HEHE BO PEWNIE WAS TO NIE OMINIE
     
  12. JaZz

    JaZz PlayStation 4 Ryżownik V.I.P XBOX MANIAK Użytkownik

    Dołączył:
    Luty 7, 2010
    Posty:
    1963
    Polubienia:
    360
    Punkty za osiągnięcia:
    83
  13. Mitzek

    Mitzek Użytkownik Użytkownik

    Dołączył:
    Kwiecień 2, 2009
    Posty:
    37
    Polubienia:
    2
    Punkty za osiągnięcia:
    8
    Z tego co widze, przelacznik polega na:
    1. polaczeniu na stale kabli 9 i 10
    2. wlaczaniu/wylaczaniu polaczenia miedzy 9/10 i kabelem 5

    I tu mam pytanie, czym skutkuje polaczenie na stale kabli 9 i 10?
    Czy nie lepiej byloby zrobic 2 przelaczniki: pierwszy laczylby 9 i 10, drugi 9/10 i 5? > wtedy uklad w pozycji OFF bylby calkowicie "bezinwazyjny" ?

    I druga sprawa: czy majac obecnie LT (naped samsung spoof z lite-ona) bede mogl zaktualizowac dash'a i pojda mi wszystkie gry z AP2.5?
    Bede potrzebowal jakichs specjalnych wersji gier z AP2.5, czy zadzalaja wszystkie ktore dzialaja na LT+?
     
Wczytywanie...

Poleć forum